LogoSignature Service
Admin APIWorkflows

List all workflows

GET
/admin/api/v3/organizations/{organizationId}/settings/workflows

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

organizationId*string

Query Parameters

page?integer

Zero-based page index (0..N)

Formatint32
Default0
size?integer

The size of the page to be returned

Formatint32
Default2000

Response Body

application/json

curl -X GET "https://example.com/admin/api/v3/organizations/string/settings/workflows"
{  "content": [    {      "authenticationProvider": "string",      "deliveryOptions": {        "allowManagerToAddRecipients": true,        "domainNames": [          "string"        ],        "sendSigningReportToAllManager": true      },      "description": "string",      "electronicSeal": true,      "enabledByDefault": true,      "id": "string",      "identification": true,      "name": "string",      "preassignedSignatories": {        "allowEdition": true,        "signatories": [          {            "email": "string",            "locale": "string"          }        ]      },      "regulation": "EIDAS",      "signatureLevel": "SES",      "smartContractIdentifier": "string"    }  ],  "empty": true,  "first": true,  "last": true,  "number": 0,  "numberOfElements": 0,  "pageable": {    "offset": 0,    "pageNumber": 0,    "pageSize": 0,    "paged": true,    "sort": {      "empty": true,      "sorted": true,      "unsorted": true    },    "unpaged": true  },  "size": 0,  "sort": {    "empty": true,    "sorted": true,    "unsorted": true  },  "totalElements": 0,  "totalPages": 0}